Support » Plugin: Google Analytics » Get a Deprecated: implode() error

  • I get a notice error when install this plugin:

    Deprecated: implode(): Passing glue string after array is deprecated. Swap the parameters in wp-content/plugins/googleanalytics/tools/class-support-logging.php on line 123

    Deprecated: implode(): Passing glue string after array is deprecated. Swap the parameters in wp-content/plugins/googleanalytics/tools/class-support-logging.php on line 81

Viewing 1 replies (of 1 total)
  • Plugin Author ShareThis

    (@sharethis)

    @driveht Can you verify if the newest update ver 2.3.5 fixes the error you’re seeing? We made some changes to that file before seeing your support ticket so it’s possible we fixed it by proxy. Thanks so much and I apologize for any inconvenience this has caused.

Viewing 1 replies (of 1 total)
  • The topic ‘Get a Deprecated: implode() error’ is closed to new replies.